Browse files

Relax the dependencies on rails gems to >= 3.0

- Closes #364.
  • Loading branch information...
1 parent 9ebf963 commit 7d4c1fc11332fa90c83b07b57075cacd5ffb5561 @joelmoss joelmoss committed with dchelimsky May 6, 2011
Showing with 4 additions and 3 deletions.
  1. +1 −0 features/Changelog.md
  2. +3 −3 rspec-rails.gemspec
View
1 features/Changelog.md
@@ -4,6 +4,7 @@
* Bug fixes
* Fix load order issue w/ Capybara (oleg dashevskii)
+ * Relax the dependencies on rails gems to >= 3.0 (Joel Moss)
### 2.6.0.rc4 / 2011-05-01
View
6 rspec-rails.gemspec
@@ -22,9 +22,9 @@ Gem::Specification.new do |s|
s.rdoc_options = ["--charset=UTF-8"]
s.require_path = "lib"
- s.add_runtime_dependency(%q<activesupport>, ["~> 3.0"])
- s.add_runtime_dependency(%q<actionpack>, ["~> 3.0"])
- s.add_runtime_dependency(%q<railties>, ["~> 3.0"])
+ s.add_runtime_dependency(%q<activesupport>, [">= 3.0"])
+ s.add_runtime_dependency(%q<actionpack>, [">= 3.0"])
+ s.add_runtime_dependency(%q<railties>, [">= 3.0"])
if RSpec::Rails::Version::STRING =~ /[a-zA-Z]+/
s.add_runtime_dependency "rspec", "= #{RSpec::Rails::Version::STRING}"
else

0 comments on commit 7d4c1fc

Please sign in to comment.